* {
	margin: 0;
	padding: 0;
	font-family: "Arial";
}

.header {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 88px;
    overflow: auto;
    margin-bottom: 10px;
}

.header__logo {
    display: block;
    float: left;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 0px;
}

.header__logo img {
    display: none;
}

.header__logo img.logocb {
    display: block;
}

.header__user {
    display: none;
    float: right;
    padding-top: 25px;
    padding-right: 20px;
}

.header__user p {
    display: block;
    color: #000000;
    font-size: 15px;
    line-height: 38px;
    font-weight: bold;
}

.header__branch {
	display: none;
}

form[name="reservations_calendar_filter"],
form[name="reservations_list_filter"],
#calendar-datepicker {
	display: none;
}
.header__menu {
	display: none;
}

.reservations__table {
	clear: both;
	margin: 20px 0 0;
}

.reservations__table__box {
    display: block;
    float: left;
    width: 15%;
    border: 1px solid #1668b3;
    margin-right: -1px;
}

.reservations__table__box__title {
    display: block;
    padding: 10px;
    border-bottom: 1px solid #1668b3;
    background: #0059AB;
    font-weight: bold;
    text-transform: capitalize;
    color: #fff;
    height: 70px;
    line-height: 15px;
    overflow: hidden;
}

.reservations__table__spacer {
	width: 100%;
	clear: both;
	box-sizing: border-box;
	padding: 10px;
	font-weight: bold;
	color: #0059AB;
}


h1 {
	font-size: 20px;
}

.new-reservation-link {
	display: none;
}

.reservations__table__box__content .calendar-term {
    display: block;
    padding: 10px;
    position: relative;
    border-top: 1px solid #1668b3;
    height: 43px;
}

.reservations__table__box__content .calendar-term .content,
.reservations__table__box__content .calendar-term .display {
	display: none;
}

.reservations__table__box__content .calendar-term .flags {
    display: block;
    bottom: 5px;
    height: 15px;
    left: 10px;
    right: 10px;
    overflow: hidden;
}

.reservations__table__box__content .calendar-term .spz-termin {
    font-size: 12px;
}

.reservations__table__box__content .calendar-term .flags .flag {
    display: block;
    float: left;
    width: 15px;
    height: 15px;
    text-indent: -9999px;
    margin-right: 5px;
}

.reservations__table__box__content .calendar-term .ico {
	display: none;
}

fieldset {
	border: 0;
}

.form-line {
	display: block;
	overflow: auto;
	margin-bottom: 10px;
}

.form-line dt {
	display: block;
	float: left;
	width: 25%;
}

.form-line dd {
	display: block;
	float: left;
	width: 75%;
}

.styled_table {
    width: 100%;
    border-spacing: 0;
    margin-top: 15px;
    border-spacing: 0px!important;
    border: 1px solid #d9d9d9!important;
}

.styled_table tbody td {
    border: 1px solid #d9d9d9!important;
    background-clip: padding-box;
}

.styled_table thead tr th {
    background: #0059AB;
    color: #000000;
    font-size: 14px;
    border: 1px solid #d9d9d9!important;    
}

.styled_table thead tr th,
.styled_table tbody tr td {
	padding: 5px;
	text-align: left;
	font-size: 13px;
    border: 1px solid #d9d9d9!important;    
}

.styled_table a {
	color: #0059AB;
}

.new-reservation dl {
    display: block;
    overflow: auto;
    margin-bottom: 10px;
}

.new-reservation dl dt {
	display: block;
	float: left;
    width: 20%;
    line-height: 34px;
    font-weight: bold;
    margin: 0;
    font-size: 14px;
}

.new-reservation dl dd {
    display: block;
    float: left;
    width: 80%;
    margin: 0 auto;
}

.new-reservation dl dd input[type="text"],
.new-reservation dl dd select {
	height: 34px;
	width: 50%;
}

.reservation-table .reservation-info {
    display: block;
    padding: 10px;
}

.reservation-table .reservation-info dl {
    display: block;
    width: 100%;
    overflow: auto;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #cccccc!important;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc!important;
    box-sizing: border-box;
}

.reservation-table .reservation-info dl:first-child {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

.reservation-table .reservation-info dl dt,
.reservation-table .reservation-info dl dd {
    display: block;
    float: left;
    width: 50%;
    padding: 10px;    
    box-sizing: border-box;
}

.reservation-table .reservation-info dl dt {
    border-right: 1px solid #cccccc;
}

.print-hide {
	display: none;
}